<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="2.1">
  <information>
    <model>LED Wash 36x18 UV</model>
    <vendor>Eralighting</vendor>
    <author>MMK</author>
    <mode>normal</mode>
  </information>
  <functions>
<position>
  <pan dmxchannel="0" finedmxchannel="1">
    <range range="540" />
  </pan>
  <tilt dmxchannel="2" finedmxchannel="3">
    <range range="270" />
  </tilt>
</position>
<ptspeed dmxchannel="4">
  <range type="linear" mindmx="255" maxdmx="0" minval="0" maxval="100" />
</ptspeed>
    <dimmer dmxchannel="5"/>
	<strobe dmxchannel="6">
 	<step type="open" mindmx="0" maxdmx="55" />
  	<range type="linear" mindmx="56" maxdmx="155" minval="1" maxval="20" />
<range type="random" mindmx="156" maxdmx="205" minval="1" maxval="20" />
<range type="lightning" mindmx="206" maxdmx="255" minval="1" maxval="20" />
  </strobe>
 <rgb>
  	<red dmxchannel="7" />
  	<green dmxchannel="8" />
  	<blue dmxchannel="9" />
	<white dmxchannel="10" />
  	<amber dmxchannel="11" />
	<uv dmxchannel="12" />
  </rgb>

    

<raw dmxchannel="13" name="Color Selection" >
  <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100" />
</raw> 
<rawstep dmxchannel="14" name="Built-In Program">
  <step caption="No Macro" mindmx="0" maxdmx="21" />
  <step caption="Effekt 1" mindmx="22" maxdmx="149" />
  <step caption="Effekt 2" mindmx="150" maxdmx="199" />
 <step caption="Effekt 3" mindmx="200" maxdmx="255" />
</rawstep>
<raw dmxchannel="15" name="Macro speed" >
  <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100" />
</raw> 
<zoom dmxchannel="16" >
  <range mindmx="255" maxdmx="0" minval="15" maxval="60" />
</zoom>
<rawstep dmxchannel="17" name="XY Reverse">
  <step caption="No Reverse" mindmx="0" maxdmx="64" />
  <step caption="PAN Reverse" mindmx="65" maxdmx="128" />
  <step caption="TILT Reverse" mindmx="129" maxdmx="192" />
 <step caption="PAN/TILT Reverse" mindmx="193" maxdmx="255" />
</rawstep>
<rawstep dmxchannel="18" name="Function">
  <step caption="No Function" mindmx="0" maxdmx="64" />
  <step caption="Auto run" mindmx="65" maxdmx="128" />
   <step caption="Reset" mindmx="129" maxdmx="192" />
    <step caption="Reset" mindmx="193" maxdmx="255" />
  </rawstep>
  </functions>
</device>
